
	
	.ImagePopupBackgroundDiv{  
		display:none;  
		position:fixed;  
		_position:absolute; /* hack for internet explorer 6*/  
		height:100%;  
		width:100%;  
		top:0;  
		left:0;  
		background:#000000;  
		border:1px solid #cecece;  
		z-index:9999998;  
	}  
	.ImagePopupDiv{  
		display:none;  
		position:fixed;  
		_position:absolute; /* hack for internet explorer 6*/  
		height:auto;  
		width:auto;  
		background:#EEEEEE;  
		border:2px solid #cecece;  
		z-index:9999999;  
		padding:12px;  
		font-size:13px;  
	}  
	.ImagePopupImageDiv{  
		Filter :progid:DXImageTransform.Microsoft.Shadow(color=#999999,direction=135,strength=15);
		-ms-interpolation-mode:bicubic; /* Enables bicubic image resampling for the IE7 */
 		-moz-box-shadow: rgba(0,0,0,0.7) 20px 20px 20px 5px;
		-webkit-box-shadow: rgba(0,0,0,0.70) 15px 15px 30px;
		box-shadow: rgba(0,0,0,0.70) 15px 15px 30px 5px;
	}  
	